a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
a:hover,
a:active {
  outline: 0;
}
sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  /* Responsive images (ensure images don't scale beyond their parents) */
  max-width: 100%;
  /* Part 1: Set a maxium relative to the parent */
  height: auto;
  /* Part 2: Scale the height according to the width, otherwise you get stretching */
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}

body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 24px;
  color: #c2c2c2;
  background-color: #ffffff;
}
a {
  color: #3f454d;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #990404;
  text-decoration: underline;
}
.img-rounded {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.img-polaroid {
  padding: 4px;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}
.img-circle {
  -webkit-border-radius: 500px;
  -moz-border-radius: 500px;
  border-radius: 500px;
}

.copyright .year:after {
	display: none;
}

/* colorbox image gallery */

span.sigProPopupCaption {
	font-family:  'Open Sans', sans-serif;
	color: #c00000;
	text-transform: uppercase;
	padding: 10px 0;
}

#cboxCurrent, #cboxSlideshow {
	line-height: 15px;
}

ul.sigProResponsive li.sigProThumb a.sigProLink {
	border-color: #fff;
	background: #fff;
}

ul.sigProResponsive span.sigProPseudoCaption, ul.sigProResponsive span.sigProCaption {
	display: none;
}

ul.sigProResponsive li.sigProThumb a.sigProLink:hover {
	border-color: #c00000;
}

/* slider */

.camera_wrap .camera_pag {
	top: -166px;
}

#camera-slideshow_92 .camera_caption {
    top: -253px;
}